//
// Created by pedram on 3/14/17.
//

#ifndef CHATROOMSERVER_CONSTANTS_H
#define CHATROOMSERVER_CONSTANTS_H

#define HOST_ADDRESS "127.0.0.1"
#define HOST_PORT 8000

#endif //CHATROOMSERVER_CONSTANTS_H
